.h_light {
	padding-left:0 !important;
}

#content {
	background-position:0 -100px;
}

.block .l {
	float:left;
	width:235px;
	padding-right:15px;
}

.block .l div {
	clear:both;
	float: left;
	width: 100%;
}

.block .l label {
	float:left;
	width:65px;
	margin-top:5px;
}

.block .l p {
	float:left;
	margin-top:5px;
}


.block .r {
	float:left;
}

.block .r label {
	float:left;
	clear:both;
	width:100px;
	padding-bottom:10px;
}

.block .r input,textarea,select {
	float:left;
	width:300px;
	margin-bottom:10px;
	background:#d1dbe8;
	border:1px solid #82a7dd;
	font:12px Arial;
	padding:3px;
}

.block .r select {
	width:300px;
}

.block .r .button {
	clear: both;
    /* margin-left: 288px; */
    width: 85px;
    /* padding-left: 35px !important; */
    position: relative;
    float: right;
    /* right: 100px; */
    margin-right: 20px;
    margin-top: 20px;
    text-align: center;
    padding: 10px;
}

.hr_2 {
	margin-top:20px;
	margin-left:0;
}

.error {
	float:left;
	width:363px;
	background:#ff9e10 url(../../images/error.png) no-repeat 5px 5px;
	color:#000;
	font-weight:bold;
	margin-bottom:10px;
	padding:10px;
	padding-left:35px;
}

.success {
	float:left;
	width:363px;
	background:#96f38c url(../../images/success.png) no-repeat 5px 5px;
	color:#000;
	font-weight:bold;
	margin-bottom:10px;
	padding:10px;
	padding-left:35px;
}


.red-border{
	border: 1px solid red !important;
}